{
  "AzureAd": {
    "Instance": "https://login.microsoftonline.com/",
    "Domain": "ByoPC.onmicrosoft.com",
    "TenantId": "66c8d79d-dbbb-46ca-9b6d-3b942f463abe",
    "ClientId": "54b010c7-4a9a-4f2d-bea3-9faba3f12495",
    "CallbackPath": "/authentication/login-callback",
    "SignedOutCallbackPath": "/authentication/logout-callback"
  },
  "ConnectionStrings": {
    "DefaultConnection": "Server=tcp:filtercair-azure-sql-server.database.windows.net,1433;Initial Catalog=FilterCairDB;Encrypt=True;TrustServerCertificate=False;Connection Timeout=30;Authentication=Active Directory Managed Identity;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
